/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTimeX/Easy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DateTimeX/Easy/DateParse.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTimeX::Easy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DateTimeX::Easy::DateParse.3
